<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\VentaUniformes.Application\VentaUniformes.Application.csproj" />
    <ProjectReference Include="..\VentaUniformes.Common\VentaUniformes.Common.csproj" />
    <ProjectReference Include="..\VentaUniformes.Domain\VentaUniformes.Domain.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Content Update="Views\Historico\Principal.cshtml">
      <ExcludeFromSingleFile>true</ExcludeFromSingleFile>
      <CopyToPublishDirectory>PreserveNewest</CopyToPublishDirectory>
    </Content>
  </ItemGroup>

</Project>
